{{ define "content" }}

<div class="container">

  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="/documents?{{query "tpl_layout" "base" "tpl_content" "documents_generator"}}">Documenti</a></li>
      <li class="breadcrumb-item"><a href="/documents/{{.Data.ID}}">{{.Data.Name}}</a></li>
      <li class="breadcrumb-item"><a href="#">Genera</a></li>
    </ol>
  </nav>

  <div class="karmen-info-header">
    <div class="row">
      <div class="col-md-8">
	<h1>Generazione di {{.Data.Name}}</h1>
      </div>
      <div class="col-md-4">
        
	<div class="btn-group float-right" role="group">
	  <button href="/documents/{{.Data.ID}}/delete"
		  data-url="/documents/{{.Data.ID}}/delete"
		  class="btn btn-danger karmen-ajax-delete">
            <span class="fa fa-stop" aria-hidden="true"></span>
	    Ferma
	  </button>
	</div>

      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      
      <h2 class="karmen-relation-header">Lavori in esecuzione</h2>
      {{if .Data.Jobs}}
      <div class="list-group" id="jobs_list_group">
    	{{range $job := .Data.Jobs}}
    	<a href="/jobs/{{$job.ID}}?{{query "tpl_layout" "base" "tpl_content" "jobs_show"}}" class="list-group-item list-group-item-action">
    	  <span class="fa fa-file-alt"></span>
    	  Il lavoro con ID {{$job.ID}} è in esecuzione.
    	  {{end}}
    	</a>
      </div>
      {{else}}
      <p>Nessun lavoro è attualmente in esecuzione.</p>
      {{end}}
    </div>
    
  </div>

</div>    

{{ end }}
